@charset "utf-8";
/*///////////////////////////////////////////////////////////

	保証について /guarantee/

//////////////////////////////////////////////////////////*/

/*==================================
	本文
==================================*/
#g_container {
	padding-left: 5px;
	font-size: 14px;
	font-family: "メイリオ", Meiryo, sans-serif;
	text-align: left;
}

/* ページタイトル
------------------------------*/
.guarantee_ttl {
  margin: 24px 0 8px;
  padding: 0 4px 4px;
  border-bottom: 1px solid #ccc;
  font-size: 24px;
  font-weight: bold;
  font-family: "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
}

/* 大見出し
------------------------------*/
#g_container h2 {
	margin-top: 20px;
	padding: 4px 0px 3px 7px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-left: 3px solid #777;
	line-height: 1.0;
}

/* テキスト
------------------------------*/
#g_container p {
	margin: 15px 0px 5px 0px;
	line-height: 1.6;
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	text-justify: inter-ideograph;
}
#g_container p em {
	color: #d00;
}

/* 保証シール・保証書
------------------------------*/
#g_midarea {
	text-align: left;
	position: relative;
}
.warranty {
	height: 315px;
	border: 1px solid #ccc;
	margin: 20px 15px 40px 12px;
	padding: 15px 15px 10px;
	box-shadow: inset 0 0 0 2px #eee;
}
.warranty .hk {
	width: 310px;
	font-size: 13px;
}
#g_midarea.warranty .wtitle {
	width: 310px;
	font-weight: bold;
	margin-bottom: 6px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}
#g_midarea.warranty #sample01 {
	position: absolute;
	width: 204px;
	height: 330px;
	text-align: center;
	font-size: 80%;
	bottom: 0;
	right: 10px;
}
#g_midarea.warranty #sample01 p {
	margin-top: 8px;
}
#g_midarea.warranty #sample02 {
	position: absolute;
	width: 300px;
	float: left;
	margin-top: 20px;
	text-align: center;
	font-size: 80%;
	bottom: 10px;
	left: 0px;
}

/* 保証サービスについて
------------------------------*/
#g_container .contents {
	margin-bottom: 42px;
}

/* table
------------------------------*/
#g_container table {
	margin: 20px 15px 0px 12px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border: 2px solid #c6b77a;
}
#g_container table th {
	width: 105px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #9c7d00;
	background-color: #fbf9f2;
	border-right: 1px solid #c6b77a;
	border-bottom: 1px solid #c6b77a;
}
#g_container table td {
	border-bottom: 1px solid #c6b77a;
}
#g_container table th,
#g_container table td {
	padding: 10px;
	line-height: 1.6;
}
#g_container table p {
	margin-top: 0px;
}

/* table内ul
------------------------------*/
#g_container ul.immunity01,
#g_container ul.immunity02 {
	font-size: 12px;
	color: #333;
	padding: 10px 10px 0px;
}
#g_container ul.immunity01 li {
	list-style: decimal;
	margin-left: 1.5em;
	line-height: 1.4;
	margin-bottom: 7px;
}
#g_container ul.immunity02 li {
	list-style: none;
	margin-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.4;
	margin-bottom: 7px;
}